require 'rails_helper'

RSpec.describe "inventory_definitions/edit", type: :view do
  before(:each) do
    @inventory_definition = assign(:inventory_definition, InventoryDefinition.create!())
  end

  it "renders the edit inventory_definition form" do
    render

    assert_select "form[action=?][method=?]", inventory_definition_path(@inventory_definition), "post" do
    end
  end
end
